[Info] Почему Вы не стали обновляться с 3.х до 4.х?

Тема в разделе "vBulletin", создана пользователем metallphilin, 17 апр 2010.

?

Почему Вы не стали обновляться с 3.х до 4.х?

  1. Нет стабильных версий.

    7 голосов
    25,0%
  2. Нет обновленных нужных хаков.

    4 голосов
    14,3%
  3. Сложность синтаксиса шаблонов.

    2 голосов
    7,1%
  4. Просто не вижу смысла.

    15 голосов
    53,6%
Статус темы:
Закрыта.
  1. metallphilin

    metallphilin старожил nulled

    Регистр.:
    25 авг 2006
    Сообщения:
    616
    Симпатии:
    165
    По какой причине Вы решили не обновляться на новую линейку? Думаю тема актуальна.
     
  2. фломик

    фломик Создатель

    Регистр.:
    2 фев 2010
    Сообщения:
    32
    Симпатии:
    4
    наверно потому что нет официального релиза, пока ведь только бетки
     
  3. Serberg

    Serberg

    Регистр.:
    7 апр 2009
    Сообщения:
    233
    Симпатии:
    68
    Я не стал и не буду обновляться по причинам:
    1. Сырость версии.
    2. Дизайн не истрваиет, да и вообще менять версию на форуме - это 100% потеря 30% посетитей привыкших к старому и удобному (такая ситуация у IPB на многих форумах наблюдалась при апгрейде с 2 на 3).
    3. Ну и наверно самое критичное - у меня лицуха на 3.х.х оплачена и больше платить даже не хочется.
     
  4. gefton

    gefton Постоялец

    Регистр.:
    20 июл 2009
    Сообщения:
    66
    Симпатии:
    1
    я вот решил ставить булку никак немогу решить ставитть 3, а потом современем переходить на 4-ку, или сразу ставить 4-ку и ковырятся с апдейтами...
     
  5. metallphilin

    metallphilin старожил nulled

    Регистр.:
    25 авг 2006
    Сообщения:
    616
    Симпатии:
    165
    у меня же целый ряд причин (наверное все перечисленные в опросе) + уникальный шаблон, который не раз был перепилен под свои задачи, а самое пожалуй, главное - это отсутсвие нужного функционала. что по сути своей есть в 4-ке, чего нет в тройке? Обновление, оно по сути своей необходимо, но скрипт былжен быть максимально приближен к текущему. Пока продукт оставляет желать лучшего.
     
  6. v13r1

    v13r1 Создатель

    Регистр.:
    8 дек 2009
    Сообщения:
    21
    Симпатии:
    1
    Дизайн + функционал не такой как в тройке.. Та и юзерам привыкать придется, не факт, что такой переход они одобрят..
     
  7. Mons

    Mons

    Регистр.:
    2 апр 2006
    Сообщения:
    1.590
    Симпатии:
    920
    А смысл обновлять ? Кидаться как папуас на красивое и блестящее ?
    Я думаю потраченные нервы и время на настройку текущей версии не стоят того, чтобы все херить и по новой все начинать на версии, многие функции которой тебе и не нужны
     
  8. maJic

    maJic Создатель

    Регистр.:
    8 сен 2008
    Сообщения:
    24
    Симпатии:
    9
    Глупая затея. Четвёрка не стабильна, багов как в функционале так и в шаблонах множество. Новая система шаблонов, всё полностью на дивах, что меня лично не радует. Так-же много хаков, в которых я остро нуждаюсь и которые сам писал, их элементарно лень переписывать, ну и вековая мудрость - зачем усложнять жизнь и создавать новые проблемы, если и так всё хорошо?
     
  9. dvd2050

    dvd2050 Создатель

    Регистр.:
    17 мар 2009
    Сообщения:
    17
    Симпатии:
    19
    Но всё таки в 4-ке есть много нового, что было бы неплохо иметь и если я хочу ставить с нуля и многие ключевые пользователи склоняются к дизайну и функционалу 4-ки, стоит ли рискнуть и поставить сразу её или ждать стабл версии и пока не запускать форум? или патчится? Вопрос передо мной уже стоит почти месяц, в тесте пока работают обе версии...и 4-ка нравится большинству...
     
  10. maJic

    maJic Создатель

    Регистр.:
    8 сен 2008
    Сообщения:
    24
    Симпатии:
    9
    Если Вы ярый любитель квестов, то конечно ставьте! Но если включите логику и почитаете, что пишут про неё в "интернетах" то поймёте, что выделки не стоит эта овечка.
    +Красивая шкурка
    +Система вложений
    +-ЧПУ
    +CMS
    Перечислил только некоторые новые функции, а теперь подробнее о каждом данном "премуществе".
    Шаблон внешне привлекателен, соответствует стандартам WEB 2.0, но багов в нём немеренно, кроссбраузерность храмает на 5+.
    Система вложений - лично на мой взгляд, такую-же в 3.8 и было бы идеально, но данная система имеет следующие баги.
    Не знаю точно, вроде пофиксили, но раньше заливка в браузерах кроме FF была невозможна. У вас есть собственные вложения, добавляете в сообщение, добавили в другое, в теории, должен посчитать вес вложения только 1 раз, а он его суммирует за каждый пост.
    ЧПУ - оно с русскими символами дружит слабо, но этот пункт девелоперы обещают исправить... правда обещают уже 4-ый релиз.
    CMS - отдельный пункт разговора. Она хорошо, но неоптимизирована до самой попы. Включите debug и гляньте на кол-во запросов.
    Я лично предложил следующий вариант: ставьте пока 3.8.х, потом когда жалобы на 4-ку иссякнут или их станет меньше процентов на 80 делать апгрейд.
     
    Serberg и dvd2050 нравится это.
Статус темы:
Закрыта.